Subject: RE: draft-gan-fast-reroute

From: "David Allan" <[email-masked]>
Date: Fri, 12 Oct 2001 16:12:34 -0400

Sundara:

If the detour MTU must be >= the main LSP MTU, how is this achieved? If I
understand the protocol flows correctly, you only know what you got, you
cannot request a specific MTU. So there is not a method to easily find a
useful detour, and does this not disqualify perfectly good detour
opportunities when the RESV MTU for the main path exceeds the service
requirement?

thanks
Dave